aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorNatanael Copa <ncopa@alpinelinux.org>2011-08-28 10:00:37 +0000
committerNatanael Copa <ncopa@alpinelinux.org>2011-08-28 10:25:22 +0000
commit96210be7b2d22393ab2d414265c4b7129cbb36bd (patch)
treedd6c001aa2087cceb9026e42a3da116955497c62
parent27a37dd0017bd432bb19cf839a609bbe768cb2f1 (diff)
downloadaports-96210be7b2d22393ab2d414265c4b7129cbb36bd.tar.gz
aports-96210be7b2d22393ab2d414265c4b7129cbb36bd.tar.bz2
aports-96210be7b2d22393ab2d414265c4b7129cbb36bd.tar.xz
main/xf86-video-nv: rebuild against xorg-1.11
-rw-r--r--main/xf86-video-nv/APKBUILD5
1 files changed, 3 insertions, 2 deletions
diff --git a/main/xf86-video-nv/APKBUILD b/main/xf86-video-nv/APKBUILD
index 6edcc6e30b..768e00aea1 100644
--- a/main/xf86-video-nv/APKBUILD
+++ b/main/xf86-video-nv/APKBUILD
@@ -1,12 +1,12 @@
# Maintainer: Natanael Copa <ncopa@alpinelinux.org>
pkgname=xf86-video-nv
pkgver=2.1.18
-pkgrel=1
+pkgrel=2
pkgdesc="Nvidia video driver"
url="http://xorg.freedesktop.org/"
arch="all"
license="custom"
-subpackages="$pkgname-dev $pkgname-doc"
+subpackages="$pkgname-doc"
depends=
makedepends="pkgconfig xorg-server-dev libxi-dev fontsproto randrproto
videoproto renderproto"
@@ -23,6 +23,7 @@ build() {
package() {
cd "$srcdir"/$pkgname-$pkgver
make DESTDIR="$pkgdir" install || return 1
+ rm "$pkgdir"/usr/lib/xorg/modules/*/*.la || return 1
install -Dm644 COPYING "$pkgdir"/usr/share/licenses/$pkgname/COPYING
}
md5sums="b12f0b2114849d1a542d8084732573d3 xf86-video-nv-2.1.18.tar.bz2"